/* ------ Styling for displaying the plant thumbnails ------ */


/* Global Styles */
* {
	margin: 0px;
	padding: 0px;
}

body {
	overflow: auto;
	background-color: #a1bd8e;
	color: black;
	font : Georgia, serif;
	}
	
#wrapper {
	position: relative;
	width: 996px;
	margin: 0px auto;
}

/* ------ Content styles ----- */
#contents {
	margin: 0px;
	padding: 0px;
	width: 996px;
	height: 715px;
}

#contents h1 {
	text-align:center;
	font-size: 20px;
	padding-top: 5px;
	}

#contents img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#contents a {
	text-decoration: none;
	color: #3Cf;
}


#contents a:hover {
	text-decoration: none;
	color: #CFC;
}
	
#contents #thumb1 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 12px;
	top: 50px;
}

#contents #button1 {
	font-size: 10px;
	position: absolute;
	left: 11px;
	top: 182px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button1 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}


#contents #thumb2 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 208px;
	top: 50px;
}
#contents #button2 {
	font-size: 10px;
	position: absolute;
	left: 207px;
	top: 182px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button2 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb3 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 404px;
	top: 50px;
}

#contents #button3 {
	font-size: 10px;
	position: absolute;
	left: 403px;
	top: 182px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button3 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb4 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 600px;
	top: 50px;
}

#contents #button4 {
	font-size: 10px;
	position: absolute;
	left: 599px;
	top: 182px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button4 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb5 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 796px;
	top: 50px;
}

#contents #button5 {
	font-size: 10px;
	position: absolute;
	left: 795px;
	top: 182px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button5 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb6 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 12px;
	top: 217px;
}

#contents #button6 {
	font-size: 10px;
	position: absolute;
	left: 11px;
	top: 349px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button6 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb7 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 208px;
	top: 217px;
}
#contents #button7 {
	font-size: 10px;
	position: absolute;
	left: 207px;
	top: 349px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button7 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb8 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 404px;
	top: 217px;
}

#contents #button8 {
	font-size: 10px;
	position: absolute;
	left: 403px;
	top: 349px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button8 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb9 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 600px;
	top: 217px;
}

#contents #button9 {
	font-size: 10px;
	position: absolute;
	left: 599px;
	top: 349px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button9 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb10 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 796px;
	top: 217px;
}

#contents #button10 {
	font-size: 10px;
	position: absolute;
	left: 795px;
	top: 349px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button10 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb11 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 12px;
	top: 384px;
}

#contents #button11 {
	font-size: 10px;
	position: absolute;
	left: 11px;
	top: 516px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button11 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb12 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 208px;
	top: 384px;
}
#contents #button12 {
	font-size: 10px;
	position: absolute;
	left: 207px;
	top: 516px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button12 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb13 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 404px;
	top: 384px;
}

#contents #button13 {
	font-size: 10px;
	position: absolute;
	left: 403px;
	top: 516px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button13 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb14 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 600px;
	top: 384px;
}

#contents #button14 {
	font-size: 10px;
	position: absolute;
	left: 599px;
	top: 516px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button14 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb15 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 796px;
	top: 384px;
}

#contents #button15 {
	font-size: 10px;
	position: absolute;
	left: 795px;
	top: 516px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button15 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb16 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 12px;
	top: 551px;
}

#contents #button16 {
	font-size: 10px;
	position: absolute;
	left: 11px;
	top: 683px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button16 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb17 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 208px;
	top: 551px;
}

#contents #button17 {
	font-size: 10px;
	position: absolute;
	left: 207px;
	top: 683px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button17 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb18 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 404px;
	top: 551px;
}

#contents #button18 {
	font-size: 10px;
	position: absolute;
	left: 403px;
	top: 683px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button18 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb19 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 600px;
	top: 551px;
}

#contents #button19 {
	font-size: 10px;
	position: absolute;
	left: 599px;
	top: 683px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button19 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

#contents #thumb20 img {
	margin: 2px;
	height: 132px;
	width: 184px;
	position: absolute;
	left: 796px;
	top: 551px;
}

#contents #button20 {
	font-size: 10px;
	position: absolute;
	left: 795px;
	top: 683px;
	margin: 2px;
	text-align: center;
	border: 1px solid #000;
}

#contents #button20 a{
	width: 184px;
	display: block;
	background-color: #4A4A4A;
	height: 22px;
}

/* --- How to display the page numbers example; Page 2 of 7 --- */
#contents #pageno {
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	top: 20px;
	right: 2px;
}

/* --- How to display the page letters example: A B C D....Z --- */
#contents #pageletters {
	color: #999999;
	position: absolute;
	left: 16px;
	top: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#contents #pageletters a:link{
	color: #0F8767;
}
#contents #pageletters a:visited{
	color: #0F8767;
}
#contents #pageletters a:active{
	color: #0F8767;
}
#contents #pageletters a:hover{
	color: #5D85CB;
	font-weight: bold;
}

